SciQLOP - Task #2292

User story # 2288 (Closed): Implémentation des curseurs

Interactions entre le curseur courant et les autres graphes de la zone de synchro
16/11/2017 04:31 PM - Anonymous

Status: Closed Start date: 21/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1-16/11/2017 04:32 PM - Anonymous

- Subject changed from Affichage d'un curseur dans un graphe to Interactions entre le curseur courant et les autres graphes de la zone de synchro

#2 -21/11/2017 10:14 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/11/2017

#3 - 22/11/2017 02:16 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 22/11/2017 05:47 PM - Anonymous
- Status changed from Feedback to Closed
